.texto1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal}
.texto2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; text-decoration: underline}
.texto3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal}
.texto4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9,5; font-style: italic; font-weight: bold}
.texto5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9,5; font-style: normal; line-height: normal; font-weight: bold}
.texto1b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; font-style: normal; font-weight: normal}
.texto1c { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal}
.unnamed1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal}
.text-petit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
; font-style: normal
}
.text-petit2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.3px;
; word-spacing: 2px
}
